﻿h1
{
	color:#083D6C;
	text-align:left;
	font-size: 1.8em;
	font-variant: small-caps;
	font-weight: normal;
	margin: 1em 0 0.5em 0;
	padding-top: 0.5em;
}

h2
{
	color:#083D6C;
/*	font-size: 1.4em;*/
	font-size: 1.6em;	
	margin: 1.5em 0 0.5em 0;
	font-weight: normal;
}

h3
{
	color: #083D6C;
/*	font-size: 1.3em;*/
	font-size: 1.4em;
	margin: 1.5em 0 0.5em 0;
	font-weight: bold;
}
h4
{
/*	font-size: 1.2em;*/
	font-size:1.3em;
	color: #083D6C;
	font-style:italic;
	font-weight: bold;	
}

h5
{
	font-size: 1.1em;
	color: #083D6C;
}

/*h1.issues_paper
{
	text-align:center;
}

h2.issues_paper
{
	text-align:center;
	font-size: 1.6em;
	margin: 1em 0 0.5em 0;
}

h3.issues_paper
{
	text-align:center;
	margin: 0.5em 0 1.5em 0;
	font-weight: normal;
}
*/
p
{
	font-size: 1.1em;
	color: #000000;
	margin: 0 0 1em 0;
	line-height: 1.5em;
}

p.more_space_before
{
  font-size: 1.1em;
  color: #000000;
	margin: 1.5em 0 1em 0;
	line-height: 1.5em;
}

p span.small_text
{
	font-size: 0.9em;
	line-height: 1.5em;	
}

strong
{
  font-weight:bold;
	color:#434343;
}
 /*
p.chart_second_heading
{
  color: #083D6C;
  font-size: 1em;
  text-align: center;
}
*/

.innercontent img.panel
{
	margin: 0.6em 1em 0 0;
	float:left;
	border: none;
}

.innercontent ul
{
  margin: 0 0 0 1em;
  padding: 0 0 0 0;
	font-size: 1.1em;
	line-height: 1.5em;
	list-style: disc;
}

.innercontent ul li
{
  margin: 0 0 1em 1em;
  padding: 0 0 0 0;
  line-height: 1.5em;
}

.innercontent ol
{
  margin: 0 0 0 3em;
  padding: 0 0 0 0;
	font-size: 1.1em;
	line-height: 1.5em;
}

.innercontent ol li, .innercontent ol li ol li
{
  margin: 0 0 1em 0;
  padding: 0 0 0 0;
  line-height: 1.5em;
}

.innercontent ol li ol
{
  margin: 1em 0 0 1em;
  padding: 0 0 0 0;
	font-size: 1.1em;
	line-height: 1.5em;
	list-style: lower-alpha;
}

.innercontent li ul
{
  margin: 0.5em 0 0.5em 0;
  padding:0 0 0 0;
  list-style-image : URL("../images/dash.gif");
}

.innercontent li li ul
{
  margin: 0.5em 0 0.5em 0;
  padding:0 0 0 0;
  font-size: 1em; 
  list-style-image : URL("../images/doubledot.gif");
}
li.uppercaseA
{
  margin: 1em 0 1em 1.5em;
  padding:0 0 0 0;
  list-style-image : URL("/images/torA.jpg");
}
li.uppercaseA ol
{
	list-style-image:none;
}
li.uppercaseB
{
  margin: 1em 0 1em 1.5em;
  padding:0 0 0 0;
  list-style-image: URL("/images/torB.jpg");

}
li.uppercaseB ol
{
	list-style-image:none;
}
.innercontent ul.links li
{
  margin: 0 0 0.5em 1em;
  padding: 0 0 0 0;
  line-height: 1.5em;
}
ol.alpha
{
	margin : 0 0 0 1.5em;
	padding : 0;
}

ol.alpha li
{
	margin : 0 0 0.5em 1.5em;
	padding : 0;
	line-height: 1.5em;
	list-style-type: lower-alpha;
}

ol.roman
{
	margin : 0 0 0 1.5em;
	padding-left: 0;
}

ol.roman li
{
	margin : 0 0 0.5em 0;
	padding-left: 0;
	line-height: 1.5em;
	list-style-type: lower-roman;
}

ol.note li {
  margin : 0 0 0.2em 0;
  padding : 0 0 0 0;
  font-size : 90%;
  line-height : 1.2em;   
}

ul.no_decoration li, ol.no_decoration li
{
	line-height: 1em;
}
ul.no_decoration, ol.no_decoration
{
	list-style: none;
}
ul.compact li, ol.compact li
{
  margin: 0 0 0.5em 1em;
  padding: 0 0 0 0;
  line-height: 1.5em;
}
.italic
{
	font-style:italic;	
}
/*<--LINKS-->*/

a:link
{
  color: #0101CD;
	text-decoration: none;
}

a:visited
{
	color: #346A74;
	text-decoration: none;
}

a:hover
{
	color: #346A74;
	text-decoration: underline;
}

a:visited:hover, a:active, a:focus
{
	color: #346A74;
	text-decoration: underline;
}

/*<--FOOTNOTES-->*/

hr.hr_footnote
{
	width: 25%;
	text-align: left;
	margin: 2em 0 1.5em 0;
}
.footnote p
{
	font-size : 90%;
	clear:both;
}


/*<--RECOMMENDATION RESPONSE TABLE-->*/

/*div.container
{
  border : 5px double #D1CEAF;	
  border-collapse: collapse;		
  margin: 20px 0 0 0;
  padding: 0 0 0 0;
	width: 100%;	
}

div.recommendation
{
  border : 1px solid #DFDDC8;
  border-collapse: collapse;
  margin: 0 0 0 0;
  padding: 5px 0 5px 0;
  background-color: #DFDDC8;
}

div.response
{	
  margin: 20px 0 0 0;
  padding: 0 5px 0 5px;
}

div.recommendation p, div.response p
{
  padding: 0 3px 0 5px;
}

p.box_heading
{
  color:#083D6C;
  font-size: 1.3em;
	margin: 0.5em 0 0.5em 0;
	font-weight: normal;
}

p.box_second_heading
{
  color:#083D6C;
  font-size: 1.2em;
	margin: 0.5em 0 0.5em 0;
	font-weight: normal;
}*/


/*<--TABLES, CHARTS AND TABLE OF CONTENTS-->*/

table
{
	width:100%;
	font-weight: normal;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-collapse:collapse;
	margin-bottom:1.5em;
	
}
table tr td
{
	font-weight: normal;
	border-bottom:solid 1px #DBDBDB;
	text-align: center;
	padding:2px 0 2px 0;
	margin:0 0 0 1.5em;
}
table tr th
{
	font-weight: bold;
	border-bottom:solid 1px #DBDBDB;
	text-align:center;
	color:#000000;
	padding:5px 0 5px 0;
	margin:1em 0 0 0;
		
}
table.left
{
	width:100%;
	font-weight: normal;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-collapse:collapse;
	margin-bottom:1.5em;
	text-align:left;
	
}
table.left tr td
{
	font-weight: normal;
	border-bottom:solid 1px #DBDBDB;
	text-align: center;
	padding:2px 0 2px 0;
	margin:0 0 0 1.5em;
	text-align:left;
}
table.left tr th
{
	font-weight: bold;
	border-bottom:solid 1px #DBDBDB;
	text-align:center;
	color:#000000;
	padding:5px 0 5px 0;
	margin:1em 0 0 0;
	text-align:left;		
}
table.right
{
	width:100%;
	font-weight: normal;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-collapse:collapse;
	margin-bottom:1.5em;
	text-align:right;
	
}
table.right tr td
{
	font-weight: normal;
	border-bottom:solid 1px #DBDBDB;
	text-align: center;
	padding:2px 0 2px 0;
	margin:0 0 0 1.5em;
	text-align:right;
}
table.right tr th
{
	font-weight: bold;
	border-bottom:solid 1px #DBDBDB;
	text-align:center;
	color:#000000;
	padding:5px 0 5px 0;
	margin:1em 0 0 0;
	text-align:right;		
}

table.appendix, table.appendix_figures
{
	width:100%;
	font-weight: normal;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-collapse:collapse;
	margin-bottom:1.5em;
	color:#000000;


}
table.appendix tr td
{
	font-weight: normal;
	border-bottom:solid 1px #DBDBDB;
	text-align:left;
	vertical-align:top;
	padding:2px 10px 2px 0;
	margin:0 0 0 1.5em;
	
}

table.appendix_figures td
{
	font-weight: normal;
	border-bottom:solid 1px #DBDBDB;
	text-align:right;
	vertical-align:top;
	padding:1px 5px 1px 0;
	margin:0 0 0 1.5em;
	
}

table.appendix_figures td.underline
{
	
	border-bottom:solid 1px #999;
	
}

table.appendix_figures td.underline_left
{
	border-bottom:solid 1px #999;
    text-align:left;

}





table.appendix tr th, table.appendix_figures tr th
{
	font-weight: bold;
	border-bottom:solid 1px #999;
	text-align:center;
	color:#F03;
	padding:5px 0 5px 0;
	margin:1em 0 0 0;
}


table.report tr th
{
	font-weight: bold;
	border-bottom:solid 1px #999;
	text-align:left;
	color:#000000;
	padding:5px 0 5px 0;
	margin:1em 0 0 0;
}

table.report
{
	width:100%;
	font-weight: normal;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-collapse:collapse;
	margin-bottom:1.5em;
	color:#000000;


}
table.report tr td
{
	font-weight: normal;
	border-bottom:solid 1px #DBDBDB;
	text-align:left;
	vertical-align:top;
	padding:2px 10px 2px 0;
	margin:0 0 0 1.5em;
	
}

table.report .borderbottom
{
	border-bottom: solid 1px #999999;
}


table.table_download
{
	width: 500px;
	font-weight: normal;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-collapse:collapse;
	margin-bottom:1.5em;
}
table.table_submission
{
	width: 600px;
	font-weight: normal;
	border-top:solid 1px #999;
	border-collapse:collapse;
	margin: 0 0 2em 0;
}
table.extra_padding tr td, table.extra_padding tr th
{
  padding: 5px;
}

table.table_download tr td, table.table_submission tr td
{
	font-weight: normal;
	border-bottom:solid 1px #DBDBDB;
	text-align:right;
	padding:2px 0 2px 0;
	margin:0 0 0 1.5em;
}

table.table_download tr th, table.table_submission tr th
{
	font-weight: bold;
	border-bottom:solid 1px #DBDBDB;
	text-align:right;
	color:#000000;
	padding:5px 0 5px 0;
	margin:1em 0 0 0;
}

/*table.table_download tr td.left, table.table_submission tr td.left, table.table_download tr th.left, table.table_submission tr th.left
{
	text-align:left;
}*/
.left {
	text-align:left !important;
}
.right {
	text-align:right !important;
}
.centre{
	text-align:center !important;
}
tr.total td
{
	font-weight: bold !important;
	padding:5px 0 5px 0;
	margin:1em 0 0 0;
}
.table_main_heading
{
	color: #083D6C;
	text-align : left;
	font-weight : bold;
	margin: 0 0 2em 0;
}

.table_second_heading
{
	color: #083D6C;
	text-align : left;
	margin: 0 0 0.5em 0;
}
table caption{
	font-size: 1.1em;	
	color: #083D6C;
	text-align : left;
	font-weight : bold;
	padding: 1.5em 0 1em 0;
}
.chart_main_heading
{
	color: #083D6C;
	text-align : center;
	font-weight : bold;
	margin: 0 0 2em 0;
}

.chart_second_heading
{
	color: #083D6C;
	text-align : center;
	margin: 0 0 0.5em 0;
}


.chart_graphic
{
	text-align : center;
}

.note 
{
	margin : 0 0 1em 0;
	padding : 0 0 0 0;
	font-size : 90%;
	line-height : 1.2em;
	clear:both;
}

.note_last
{
	margin : 0 0 1em 0;
	padding : 0 0 0 0;
	font-size : 90%;
	line-height : 1.2em;
	clear:both;
}

.source 
{
	font-size : 90%;
	line-height : 1.2em;
	margin: 0 0 1.5em 0;
	clear:both;
}
/*External link and file type graphics*/
.external
{
	background:url(../images/icon_external_link.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 1px 0;
	padding: 2px 5px 0 5px;
	text-decoration: none;
}
.pdf
{
	background:url(/images/pdf.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 1px 0;
	padding: 2px 10px 0 10px;
	text-decoration: none;
}

.rtf
{
	background:url(/images/rtf.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 1px 0;
	padding: 2px 10px 0 10px;
	text-decoration: none;
}
.word
{
	background:url(/images/word.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 1px 0;
	padding: 2px 10px 0 10px;
	text-decoration: none;
}

.html
{
	background:url(/images/html.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 1px 0;
	padding: 2px 10px 0 10px;
	text-decoration: none;
}


/*End External Link*/


/*Multi-page publications and reports*/

table.signatures
{
	font-weight: normal;
	margin-bottom:1.5em;
	text-align:center;
	width:100%;
	border: none;

}
table.signatures td, table.signatures th
{
	padding:2px;
	margin:0 0 0 1.5em;
	font-weight:normal;
	border: none;
}
/*<--NEXT AND PREVIOUS LINKS-->*/

div.next_prev
{
	margin: 2.5em 0 2em 0;
	text-align: right;
}

div.next_prev p
{
    color: #083D6C;
    text-align: right;
    font-size: 90%;
	font-weight: bold;
}

div.next_prev hr
{
	width: 25%;
	text-align: right;
	padding-bottom: 0;
	margin: 0.5em 0 1em auto;
}

div.box_shaded
{
    width: 98%;
    margin: 1.5em 0 2em 0;
	padding: 5px 10px 5px 10px;
	border: none;
	background-color: #C9E6E8;
}

div.box_grey
{
    width: 98%;
    margin: 1.5em 0 2em 0;
	padding: 5px 10px 5px 10px;
	border: none;
	background-color: #cccccc;
}

p.box_heading {
    color: #083D6C;
	font-weight : bold;
}

p.box_second_heading
{
  color:#083D6C;
  font-size: 1.2em;
	margin: 0.5em 0 0.5em 0;
	font-weight: normal;
}

div.glossary dt, dl.glossary dt

{
	color:#083D6C;
	font-weight : normal;
	font-size: 1.2em;
}

div.glossary dd, dl.glossary dd 

{

	margin: 10px 0px 10px 0px;

	

	
}

dl.glossary li, dl.glossary ul

{

	margin: 10px 0px 10px 10px;
	font-size: 1.0em;
	

	
}

div.acronyms dt, dl.acronyms dt

{
	color:#083D6C;
	font-weight : bold;
	
}

div.acronyms dd, dl.acronyms dd

{

	margin: -19px 0px 10px 100px;

	
}

div.observers dt, dl.observers dt

{
	color:#0000;
	font-weight:normal;
	font-size:1.1em;
	
}

div.observers dd, dl.observers dd

{

	margin: -15px 0px 10px 200px;
	font-size:1.1em;

	
}


/* ---------------------------- */

/*new standard table styles for converted images - THIS WILL BE THE FINAL STANDARD STYLESHEET*/


/*table styles*/
table.standard
{
	border-top : 1px solid #999999;
	border-bottom : 1px solid #999999;
	border-collapse: collapse;
	font-size : 90%;
	width : 100%;
	line-height : 1.2em;
	text-align :right;
	vertical-align : bottom;
}

table.standardthin
{
	width : 590px;
}

table.standardwide
{
	width : 800px;
}

table.standardverythin
{
	width : 470px;
}

table.standardverywide
{
	width : 900px;
}

/*caption styles*/
table.standard caption
{
  color : #1373C4;
  margin : 1em 0 0 0;
  font-size : 130%;
  padding : 0 0 0.5em 0;
  text-align :left;
  line-height : 1.2em;
  width : 750px;
}

/*column styles*/
table.standard .colwidthverysmall
{
	width : 40px;
}

table.standard .colwidthsmall
{
	width : 60px;
}

table.standard .colwidthmedium
{
	width : 75px;
}

table.standard .colwidthlarge
{
	width : 90px;
}

/*standard td and th styles*/
table.standard th
{
	border-bottom : 1px solid #999999;
	font-weight : bold;
	padding : 0.5em;
	margin : 0 0 0 0;
	text-align : right;
	vertical-align : top;
}

table.standard td
{
	padding : 0.3em 0.5em 0.3em 0.5em;
	margin : 0 0 0 0;
	vertical-align : bottom;
}

/*border styles*/
table.standard .borderbottom, table.standard tr th.borderbottom
{
	border-bottom: solid 1px #999999;
}

table.standard .bordertopbottom
{
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
}

table.standard .noborder
{
	border-bottom: none;
}


/*alignment styles*/
table.standard .alignbottom
{
	vertical-align : bottom;
}



table.standard th.left
{
	font-weight:normal;
	padding : 0.3em 0.5em 0.3em 0.5em;
	margin : 0 0 0 0;
	vertical-align : bottom;
	text-align:left;
	/*border-bottom: none;*/
	font-size : 100%;
	border-bottom:solid 1px #DBDBDB;
}

table.standard .left
{
	text-align:left;
}

table.standard .center
{
	text-align:center;
}

table.standard .leftnumber
{
	text-align:left;
	padding-left : 3em;
}

/*shaded styles*/
table.standard .shaded
{
	background-color : #CCCCCC;
}

/*italic and bold styles*/
table.standard .italics, table.standard tr.italics th.left
{
	font-style:italic;
}

table.standard .bold, table.standard tr.bold th.left, table.standard tr th.bold
{
	font-weight:bold;
	font-size : 100%;
}

/*indent styles*/
table.standard .hanging_indent, table.standard th.hanging_indent 
{
	text-indent: -10px;
	padding-left: 15px;
}
 
table.standard .indent, table.standard th.indent /*first level indent*/
{
	text-indent: -10px;
	padding-left: 25px;
}
 
table.standard .indent2, table.standard th.indent2 /*second level indent*/
{
	text-indent: -10px;
	padding-left: 35px;
}
 
table.standard .indent3, table.standard th.indent3 /*third level indent*/
{
	text-indent: -10px;
	padding-left: 45px;
}
 
table.standard .indent4, table.standard th.indent4 /*fourth level indent*/
{
	text-indent: -10px;
	padding-left: 55px;
}

table.standard tr.related td
{
  font-style : italic;
  border-top : 1px solid #999999;
  color: #1373C4;
  padding: 0.8em 0 0.2em 0.5em;
  text-align:left;
}

table.standard th.aligntop
{

	vertical-align: text-top;
}
/*End standard tables*/
